<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="static/css/container.css" rel="stylesheet">
    <link href="static/css/font.css" rel="stylesheet">
    <link href="static/css/main.css" rel="stylesheet">

    <title>blank</title>
</head>
<body class="f-nm">
    <header class="top shadow">
        <a href="/" class="web-title"><span class="title-B">B</span>lank</a>
        <div class="web-title-margin"></div>
        {{if .User.IsLogin}}
            <div id="user-id">{{.User.Id}}</div>
        {{else}}
            <a href="/signin" div class="login" id="loginbox">로그인</a>
        {{end}}
    </header>  
    <div class="container f-nm">
        <main>
            <div class="title shadow">
                <div class="h1"><span class="r-effect">B</span>lank</div>
                <div class="h3">공백을 채우세요.</div>
                <div class="h3">당신의 지식을 <span class="r-effect">기억</span>해드립니다.</div>
            </div>
            <div class="count-box-outer">
                <div class="count-box">진행 프로젝트<br><span class="num">{{.P}}</span>개</div>
                <div class="count-box">떠다니는 문서<br><span class="num">{{.D}}</span>개</div>
                <div class="count-box">문서 편집자<br><span class="num">{{.U}}</span>명</div>
                <!-- 메뉴 숫자 -->
            </div>
            <div class="project-section">
                <div class="h2">프로젝트</div>
                <div class="underline"></div>
                <div class="project-box-outer">
                    {{range .Projs}}
                    <a href="/blank/{{.No}}" class="project-box-item">#{{.Title}}</a>
                    {{end}}
                </div>
                {{if .User.IsLogin}}
                <a href="/p">새 프로젝트</a>
                {{end}}
            </div>
        </main>
    </div>
</body>
</html> 

<!-- <div class="title-h2 font-nanum">프로젝트</div>
<div class="title-underline"></div>
<div class="container-project">
    <div class="project-item font-nanum">#Blank</div>
    <div class="project-item font-nanum">#노트필기</div>
    <div class="project-item font-nanum">#바지를 머리에 쓰고</div>
    <div class="project-item font-nanum">#집에가자</div>
    <div class="project-item font-nanum">#딘딘은딘딘</div>
    <div class="project-item font-nanum">#To-Do</div>
    <div class="project-item font-nanum">#아무것도 속하지 않은</div>
    <div class="project-item font-nanum">프로젝트 추가하기!</div> -->